MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   What OS for Unreal& Voodoo 3 card (http://forums.macnn.com/64/classic-macs-and-mac-os/235735/what-os-unreal-voodoo-3-card/)

 
DrBoar Nov 18, 2004 07:12 AM
What OS for Unreal& Voodoo 3 card
I have a 7500 with a 350 MHz G3 and also a Voodoo 3 2000 card. I want to play Unreal and perhaps run some applications that does not work in Classic.
I am not shure what to use from 7.5 to 9.1:confused:
 
Thorzdad Nov 18, 2004 01:55 PM
Not sure, but I think Unreal required OS8.6 as a minimum. Might have been OS9, though.

Quake, on the other hand, can be run perfectly well in OS8.1. I do it on my old PowerComputing clone, just for kicks.

The OS you use really depends on the requirements of the apps you want to run. In general, you should be able to run any OS8-or-later app in OS9.
 
Theodour Dec 3, 2004 11:44 PM
Re: What OS for Unreal& Voodoo 3 card
Quote
Originally posted by DrBoar:
I have a 7500 with a 350 MHz G3 and also a Voodoo 3 2000 card. I want to play Unreal and perhaps run some applications that does not work in Classic.
I am not shure what to use from 7.5 to 9.1:confused:
I have almost the same setup: 7600, 350 MHz g3 ... but with a ATI Rage Orion.

With OS 9.1, it runs Unreal fine (it does have 512 MB ram, though ... of which Unreal has most of ...)
 
Lateralus Dec 4, 2004 05:19 PM
I'd stick with 8.6, preferably. I seem to recall hearing that the OpenGL implementation in OS 9 isn't as friendly to 3dfx cards as the one in 8.6 was.
 
All times are GMT -4. The time now is 08:06 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2015, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2